<template>
  <NuxtLink :to="`/blog/${id}`" class="card">
    <h2 class="card__title">{{ useFirstCharBig(title) }}</h2>
    <p class="card__description">{{ useFirstCharBig(body) }}</p>
  </NuxtLink>
</template>
<script setup lang="ts">
import {useFirstCharBig} from "~/composables/useFirstCharBig";
defineProps(['title', 'body', 'id'])
</script>